Subject: New Reply Received - Return
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 06:40:32 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Return  Ticket comment <div>Dear team</div>
<div id="yMail_cursorElementTracker_1600843121786">
<br><div id="yMail_cursorElementTracker_1600843028946">I didn't hear from you regarding the return since Sep 11,2020 </div>
<div id="yMail_cursorElementTracker_1600843143608">I'd like to know why it takes that much time </div>
<div id="yMail_cursorElementTracker_1600843165962">You send the wrong size </div>
<div id="yMail_cursorElementTracker_1600843182063">I hope to hear from you soon</div>
<div id="yMail_cursorElementTracker_1600843200340"><br></div>
<div id="yMail_cursorElementTracker_1600843195702">Thanks</div>
<div id="yMail_cursorElementTracker_1600843202224">Martina <br id="yMail_cursorElementTracker_1600843021751"><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Sep 12, 2020 at 1:46 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7082992980"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Martina,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">With reference to order no #9602285670</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong size item in your purchase with us. We understand that you are sceptical about your future purchases. <br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we have create a return request for the item and our courier team will contact you in 2-5 working days for the collection.
</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1473761